Section: extra-libs

Depends: boost, glew, jasper, libraw, libtiff, opencolorio, opencv, openexr, openssl, pugixml

Depends (build): cmake

Breaks: blender<=2.80-1, luxrays<=1.6-7, luxrender<=1.6-5

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2.0.12 (amd64/stable)

Depends: giflib, ilmbase, libwebp, openjpeg

giflib 5.1.8 (amd64/stable)

  • libgif.so.7

ilmbase 2.3.0-2 (amd64/stable)

  • libHalf.so.24
  • libIex-2_3.so.24

openjpeg 2.3.1-1 (amd64/stable)

  • libopenjp2.so.7

libwebp 1.0.3 (amd64/stable)

  • libwebp.so.7

1.8.17-5 (armel/stable)

Also: 1.8.17-5 (powerpc/stable) , 1.8.17-5 (ppc64/stable)

Depends: ilmbase

ilmbase 2.3.0-2 (armel/stable)

  • libHalf.so.24
  • libIex-2_3.so.24